<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Power.Power Adapter</key>
	<string>Power Adapter</string>
	<key>Sensors.Fans</key>
	<string>Fans</string>
	<key>Sensors.Light</key>
	<string>Light</string>
	<key>Sensors.Overview</key>
	<string>Overview</string>
	<key>Sensors.Power</key>
	<string>Power</string>
	<key>Sensors.Temperature</key>
	<string>Temperature</string>
</dict>
</plist>
